Overview | Package | Class | Use | Tree | Help
| HEADER
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## biouml.plugins.ginsim
Interface GinSimConstants

public interface GinSimConstants
extends GxlConstants

Field Summary
`final static String` | `BACKGROUND_COLOR_ATTR`
`final static String` | `EDGE_VIS_SET_ELEM`
`final static String` | `ELLIPSE_ELEM`
`final static String` | `FOREGROUND_COLOR_ATTR`
`final static String` | `HEIGHT_ATTR`
`final static String` | `LINE_COLOR_ATTR`
`final static String` | `LINE_STYLE_ATTR`
`final static String` | `NODE_VIS_SET_ELEM`
`final static String` | `POINT_ELEM`
`final static String` | `POINTS_ATTR`
`final static String` | `POLY_ELEM`
`final static String` | `RECT_ELEM`
`final static String` | `ROUTAGE_ATTR`
`final static String` | `WIDTH_ATTR`
`final static String` | `X_ATTR`
`final static String` | `Y_ATTR`

Fields inherited from interface biouml.plugins.gxl.GxlConstants
`ATTR_ELEM, BAG_ELEM, BOOL_ELEM, EDGE_ELEM, ENUM_ELEM, FLOAT_ELEM, FROM_ATTR, GRAPH_ELEM, GXL_ELEM, ID_ATTR, INT_ELEM, LOCATOR_ELEM, NODE_ELEM, RELATION_ELEM, RELEND_ELEM, SEQ_ELEM, SET_ELEM, STRING_ELEM, TARGET_ATTR, TO_ATTR, TUP_ELEM, TYPE_ELEM`

Field Detail

### BACKGROUND_COLOR_ATTR

    public final static String BACKGROUND_COLOR_ATTR

### EDGE_VIS_SET_ELEM

    public final static String EDGE_VIS_SET_ELEM

### ELLIPSE_ELEM

    public final static String ELLIPSE_ELEM

### FOREGROUND_COLOR_ATTR

    public final static String FOREGROUND_COLOR_ATTR

### HEIGHT_ATTR

    public final static String HEIGHT_ATTR

### LINE_COLOR_ATTR

    public final static String LINE_COLOR_ATTR

### LINE_STYLE_ATTR

    public final static String LINE_STYLE_ATTR

### NODE_VIS_SET_ELEM

    public final static String NODE_VIS_SET_ELEM

### POINT_ELEM

    public final static String POINT_ELEM

### POINTS_ATTR

    public final static String POINTS_ATTR

### POLY_ELEM

    public final static String POLY_ELEM

### RECT_ELEM

    public final static String RECT_ELEM

### ROUTAGE_ATTR

    public final static String ROUTAGE_ATTR

### WIDTH_ATTR

    public final static String WIDTH_ATTR

### X_ATTR

    public final static String X_ATTR

### Y_ATTR

    public final static String Y_ATTR

Association Links

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

to Class java.lang.String

Overview | Package | Class | Use | Tree | Help
| FOOTER
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

BOTTOM